<?php
	include($installfolder.'/include/tmpl.php');

	$title = "PPE Required: Face Shield";
	
	T('header-basic','title='.$title);
	
	ST('section','class=content');
		ST('row');
			ST('half');	
				ST('box','title=Warning Details'); ?>
				<h3>Face Shield Required</h3>
				<p>Due to environmental hazards, a face shield must be worn when working on this equipment or within this area.</p>
			<?php
				ET();
			ET();
			ST('half');	?>
				<img style="margin-left: auto; margin-right: auto;" src="PPE - Face Shield.png"/>
			<?php
			ET();
		ET();
	ET();
?>
